/*
	Theme Name: Master Study Child
	Theme URI: http://stylemix.net
	Description: MasterStudy Child Theme
	Author: StylemixThemes
	Author URI: http://stylemix.net
	Template: masterstudy
	Version: 3.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/

.breadcrumbs_holder, .breadcrumbs_holder_empty {
    margin-bottom: 0 !important;
}

.container {
    width: auto;
    max-width: 1366px !important;
}

ol li a, ul li a {
    color: #f05812;
    font-size: 16px;
}

.wpb_text_column a:hover{
	color: #e7530f !important;
}

.njt-nofi-container-content p {
    font-family: itc-avant-garde-goth;
    margin-bottom: 0;
}

.page-template-sidebar-menu-light .banner-heading-container, .page-template-sidebar-menu-dark .banner-heading-container {
	display:none;
	visibility:hidden;
}

.page-template-sidebar-menu-dark .wpb_text_column.wpb_content_element, .page-template-sidebar-menu-light .wpb_text_column.wpb_content_element  {
    margin-bottom: 10px;
}
.page-template-sidebar-menu-dark h3, .page-template-sidebar-menu-ligh h3  {
 
    margin-bottom: 10px;
}
.page-template-sidebar-menu-light .page-banner, .page-template-sidebar-dark .page-banner {
    height: 400px !important;
}

.page-template-sidebar-menu-dark #main {
	background: #222;
	color: #fff;
}

.page-template-sidebar-menu-dark .page-banner, .page-template-sidebar-menu-light .page-banner {
    height: 400px;
}

.sidebar-menu-title{
	font-family: itc-avant-garde-goth;
}
.sidebar-menu-title a {
	cursor: default !important;
}
.bellows-menu-item a {
    background: #fff !important;
}

.sidebar-menu {
    width: 20%;
    float: left;
    margin-right: 3%;
    position: relative;
    top: -132px;
	margin-bottom: -100px;
	z-index: 2;
	height: 75vh;
}

.sidebar-menu li {
}

li.bellows-menu-item.sidebar-menu-title a {
    color: #222222;
    font-size: 16px;
    font-family: itc-avant-garde-goth;
}

.bellows-menu-item  a {
    font-size: 14px;
    font-family: itc-avant-garde-goth;
}

ul.bellows-submenu a.bellows-target  {
    color: #222222;
    font-family: "Open Sans";
    font-size: 13px;
	padding-left: 48px !important;
}

a.bellows-target {
    color: #222 !important;
} 
.bellows-current_page_item a {
    color: #f05812 !important;
}

.bellows-item-level-0 a.bellows-target {
    padding: 10px 15px 10px 40px !important;
}

.bellows-item-level-1 a {
    border: 0 !important;
}

.fc-logo {
    background: #222;
}

.fc-logo img {
    padding: 30px 0;
	margin:0 auto;
}

p {
    line-height: 24px;
}

.menu-page-exceprt .wpb_text_column a {
    color: #f05812;
    font-family: 'Open Sans' !important;
}

.popmake .iframe-container {
    overflow: hidden;
    padding-top: 85.25%;
    position: relative;
}
.popmake .iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
button.pum-close.popmake-close {
    font-family: "Open Sans" !important;
    font-weight: 400 !important;
    left: -35px !important;
    background: transparent !important;
}
.pum-theme-12862 .pum-container, .pum-theme-enterprise-blue .pum-container {
    padding: 0 !important;
}

/*HEADER + BANNER*/

.menu-item a {
    text-transform: none !important;
    font-size: 16px !important;
}

ul.sub-menu a:after, .header_main_menu_wrapper .header-menu>li>ul.sub-menu:before {
    content: none !important;
}
ul.sub-menu a {
    font-size: 13px !important;
    padding: 12px 20px !important;
}

ul.sub-menu a:hover {
    background: #f05812 !important;
    color: #fff !important;
}
.header-menu-mobile ul.sub-menu {
    list-style: none !important;
    padding-left: 0 !important;
}
.header_main_menu_wrapper .header-menu>li>ul.sub-menu{
	padding:0 !important;
	  
}
.header_main_menu_wrapper .header-menu>li:hover>ul.sub-menu{
	  margin-top: 23px !important;
}
.header_main_menu_wrapper .header-menu>li {
    padding: 0 20px;
}

.header_main_menu_wrapper .header-menu>li>ul.sub-menu{
margin: 20px 0 0 0px;
}

.navbar-toggle span.icon-bar {
    background-color: #000 !important;
	height: 2px;
	    width: 24px;
}
.current-menu-item a {
    color: #f05812 !important;
}

/* li.current-menu-item {
    background: #f05812;
} */
/* li.current-menu-item a{
    color: #fff !important;
} */
.banner-heading-container {
    background: #fff;
    padding: 24px 60px 40px 35px;
    max-width: fit-content;
    width: -moz-fit-content;
}
.page-banner {
    background-repeat: no-repeat;
    background-size: cover;
    padding: 156px 0 53px;
    background-position: center center;
}
.banner-button {
    background: #f05812;
    width: fit-content;
    border-radius: 4px;
    padding: 12px 23px;
	margin-top:20px;
	width: -moz-max-content;  
 	width: -webkit-max-content;
}
.banner-button:hover {
    background: #e7530f !important;
}
p.banner-subheading {
    color: #222222 !important;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 19px;
	margin-bottom: 0;
}
.banner-button a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 14px;
}
.banner-button i.fa.fa-chevron-right {
    padding-left: 15px;
}



/* BLOG POSTS*/

.single-post .banner-button {
    display: none;
    visibility: hidden;
}

.single-post .entry-header.clearfix , .entry-title h2.h1, .single-post .comments_num {

    display: none;
    visibility: hidden;
}
.single-post .text_block.clearfix, .single-post  .stm_post_comments, .single-post .multiseparator,.single-post .row.mg-bt-10, .single-post div#post-content {
    max-width: 780px;
    margin: 0 auto;
	padding: 15px;
}


.single-post .container.blog_main_layout_grid, .single-post .stm_post_info{
	width: 100% !important;
    max-width: 100% !important;
	    padding: 0;
}

.single-post .post_thumbnail img{
    margin: 0 auto !important;
    display: block;
}

.single-post .post_cat span {
    color: #f05812 !important;
    font-size: 18px;
    background: #fff;
    border: 2px solid #ffb17e;
    padding: 15px 20px;
}


.stm_post_details.clearfix {
    height: 100px;
    background: #eee;
}

.single-post .stm_post_info .stm_post_details .post_meta{
	padding-top: 40px;
}
.single-post ul.clearfix.post_meta {
    width: 100%;
	max-width: 100% !important;
    text-align: center;   
}

.single-post .stm_post_info .stm_post_details .post_meta li {
    float: inherit;
    margin: 0 0px 0px 0;
}
 .single-post li.post_date.h6, .single-post li.post_by.h6, .single-post li.post_cat.h6 {
    width: 33.33% !important;
}

.single-post li.post_cat.h6 {
    font-size: 0;
	margin-top:-12px !important;
}

.post_cat.h6 span.divider {
    display: none !important;
    visibility: hidden;
}

.single-post .post_by span {
    display: inline-block;
    margin-bottom: 5px;
    color: #222222;
    font-size: 14px;
}
i.fa.fa-flag {
    display: none;
    visibility: hidden;
}

.single-post .stm_post_unit:after, .stm_post_unit:before{
	content:none !important;
}

/* END BLOG POSTS*/
@media(min-width:768px) and (max-width:1023px){
	h1.banner-heading {
    font-size: 28px;
}
}
	
@media(min-width:1025px){
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-216 a:after {
    border-style: solid;
    border-width: 3px 3px 0px 0px;
    content: '';
    display: inline-block;
    height: 10px;
    left: 10px;
    position: relative;
    vertical-align: top;
    width: 10px;
    top: 4px;
    transform: rotate(
135deg);
}
}

@media(max-width:767px){
	
	.hsds-beacon .jhlvex {
    height: calc(100% - 95px);
    z-index: 99999 !important;
}

.page-template-sidebar-menu-dark .menu-page-exceprt, .page-template-sidebar-menu-light .menu-page-exceprt, .menu-page-exceprt {
 
		padding: 30px 15px !important;
	}
	
	.menu-page-exceprt .vc_row {
		margin-top: 0 !important;
	}
	
.page-template-sidebar-menu-dark .menu-page-exceprt h1.masterstudy-custom-title, .menu-page-exceprt h2.masterstudy-custom-title, .page-template-sidebar-menu-light .menu-page-exceprt h1.masterstudy-custom-title {
    font-size: 18px;
	margin-bottom: 15px !important;
}
.page-template-sidebar-menu-dark .menu-page-exceprt h3.masterstudy-custom-title, .page-template-sidebar-menu-light .menu-page-exceprt h3.masterstudy-custom-title {
    font-size: 16px;
	margin: 15px 0;
}
.page-template-sidebar-menu-dark .menu-page-exceprt	p, .page-template-sidebar-menu-light .menu-page-exceprt	p {
    color: #222222 !important;
    font-size: 13px;
    margin-bottom: 15px !important;
}

.page-template-sidebar-menu-dark .vc_row.wpb_row.vc_row-fluid.float-none, .page-template-sidebar-menu-light .vc_row.wpb_row.vc_row-fluid.float-none {
    visibility: hidden !important;
    display: none;
}
	
.menu-page-exceprt .vc_row.wpb_row.vc_row-fluid.float-none {
    visibility: visible !important;
    display: block !important;
}
	.menu-page-exceprt li {
    color: #222222;
    font-size: 13px;
    margin-bottom: 7px !important;
    list-style-type: initial;
    margin-left: 25px !important;
}
	
.menu-page-exceprt	a.vc_general.vc_btn3 {
    background: #f05812 !important;
	color:#fff !important;
	text-align: left;
}
	.page-template-sidebar-menu-dark .text-section.first.wpb_column.vc_column_container.vc_col-sm-6 h2, .page-template-sidebar-menu-light .text-section.first.wpb_column.vc_column_container.vc_col-sm-6 h2 {
    text-align: center !important;
    font-size: 20px !important;
    line-height: 1.2;
}
	.page-template-sidebar-menu-dark .text-section.first.wpb_column.vc_column_container.vc_col-sm-6 .vc_btn3-container.vc_btn3-left, .page-template-sidebar-menu-light .text-section.first.wpb_column.vc_column_container.vc_col-sm-6 .vc_btn3-container.vc_btn3-left {
    text-align: center;
}
}
@media(max-width:767px){
	
	.njt-nofi-notification-bar .njt-nofi-content {
    padding: 20px 10px;
}
	.njt-nofi-padding-text {
    padding: 0;
}
	.njt-nofi-container-content p {
    font-size: 10px;
    line-height: 1.4;
}
	
	.header_login_url {
    width: 100%;
    display: block;
}
.header-link {
    width: 70%;
}	
	a.header-link.header-cart {
    width: 30%;
}
	.banner-heading-container{
		padding: 10px 10px!important;
		width: 85%;
	}
	
	h1.banner-heading {
    font-size: 16px;
    line-height: 24px;
	margin-bottom: 3px;
}
	p.banner-subheading {
    font-size: 12px;
    line-height: 16px;

}
	.page-banner {
	padding: 115px 0 20px !important;
    height: auto;
}
	.banner-button {
	margin-top:10px;
	padding: 8px 15px;	
}
}

/*END HEADER*/

/* BUTTON */
.vc_btn3{
    color: #fff !important;
    border: none !important;
    border-color: transparent !important;
    background-color: #f05812 !important;
    padding: 16px 54px 16px 25px !important;
    background-image: none !important;
    font-size: 14px !important;
    font-weight: bold !important;
    letter-spacing: 0 !important;
    line-height: 14px !important;
	 margin-top: 15px !important;
}
 .vc_btn3:hover {
    background: #e7530f !important;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
    right: 24px;
}
/* END BUTTON */

/*FOOTER*/

footer#footer {
    position: absolute !important;
}
#footer_top {
    padding: 0;
}
#footer_top .widget_title h3 {
    font-weight: 400 !important;
    font-size: 14px !important;
    text-transform: none !important;
}

#footer .widget_title h3 {
	    margin: 0 0 5px;
    color: #222222;
}
#footer_top {
    color: #222222b0;
}
ul.footer-menu {
    list-style: none;
    padding-left: 0;
    color: #f05812;
    margin-top: 15px !important;
}
.footer-menu a {
    color: #f05812 !important;
    font-size: 12px;
}
.textwidget {
    font-size: 12px;
    line-height: 20px;
}

aside#stm_text-8 {
    background: #222222;
	padding:0 8px 15px;
}
#stm_text-8 > div.widget_title{
    padding-top: 30px;
}
aside#stm_text-8 h3, aside#stm_text-8 a, aside#stm_text-8 .textwidget{
    color: #fff !important;
}
aside#stm_text-8 .w-hours {
    color: #fff;
    opacity: 0.5;
	font-style: italic;
}
aside#stm_text-8 h3 {
    margin-bottom: 0px !important;
    margin-top: 10px !important;
}
aside#stm_text-8 hr {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    border-top: 1px solid #ffffff80 !important;
}

aside#stm_text-11, aside#stm_text-10, aside#stm_text-9 {
padding-bottom:0;
}
 aside#stm_text-9 {
    padding-right: 0;
}

.copyright_socials ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}
.copyright_socials ul li a {
    padding: 0 8px;
    font-size: 18px;
}
a.footer-btn {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 14px;
    font-family: itc-avant-garde-goth;
}
.footer-btn i.fa.fa-chevron-right {
    padding-left: 7px;
}

#footer_bottom {
    padding: 21px 0;
}

#footer_copyright{
	    border-top: 0;
}
#footer_copyright .col-md-6.col-sm-8 {
    width: 100% !important;
}
.copyright_text {
    color: #FF6400;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 16px;
}
#footer_copyright a {
    color: #f05812 !important;
    text-decoration: none !important;
}

#footer_copyright .copyright_text a{
	 text-decoration: none !important;
}

@media(min-width:769px){
	.page-template-sidebar-menu-dark .main-content {
		width: 77%;
		float: left;
	}
	
	.page-template-sidebar-menu-light .main-content {
		width: 77%;
		float: left;
	}

	.widgets.cols_4.clearfix {
    display: flex !important;
}

aside#stm_text-2, aside#stm_text-3, aside#stm_text-4, aside#stm_text-5, aside#stm_text-6 {
    width: 17.2%;
	padding: 40px 12px;
}

aside#stm_text-8 {
    width: 14%;
	padding-bottom: 40px;
}
	aside#stm_text-8 .textwidget {
    margin-top: 5px;
}
}
@media(max-width:768px){
	
.popmake {
 	width: 90% !important;
    height: 100vh !important;
    left: auto !important;
    right: 0 !important;
}
	button.pum-close.popmake-close {
    left: auto !important;
    color: #222 !important;
    right: 30px !important;
	top: 30px !important;
}
	.popmake .iframe-container {
    overflow: hidden;
    padding-top: 150%;
    position: relative;
}
	.popmake .iframe-container {
    overflow: hidden;
    padding-top: 150%;
    position: relative;
    transform: scale(0.8);
}
	aside#stm_text-2, aside#stm_text-3, aside#stm_text-4, aside#stm_text-5, aside#stm_text-6, aside#stm_text-8 {
    width: 50%;
    float: left;
    display: inline-block;
	padding-bottom:0px;
}
	#footer_top {
    padding: 48px 0 0;
}
#stm_text-8 > div.widget_title {
    padding-top: 0;
}
	ul.footer-menu li {
    margin-bottom: 4px;
}
	aside#stm_text-5 {
    margin-bottom: 15px;
}
	aside#stm_text-8 {
    margin-top: -50px;
	padding: 0 8px 15px;
}
	.footer_widgets_wrapper aside {
    margin-bottom: 0;
}
	a.footer-email {
    font-size: 10px;
}

	#footer_copyright .copyright_text{
		font-size:13px;
	}
.copyright_socials ul {
    margin: 0;
}
}
@media(max-width:480px){
	.hide-md{
		display:none;
		visibility:hidden;
	}
	ul.footer-menu {
    margin-top: 0 !important;
}
	#footer .widget_title h3 {
    margin-bottom: 0px !important;
}
	aside#stm_text-8 {
    background: #222222;
    border-radius: 5px;
    width: 46% !important;
}
	#footer_bottom .textwidget {
    text-align: center !important;
    padding: 5px 0;
}
	#footer_bottom a.footer-btn{
		font-size:12px;
	}
}

}
/* END FOOTER*/

/* UPD SEPT */
@media (max-width: 400px) {
    .course-title-holder {
        padding-right: 5px;
    }
}

@media(max-width: 480px){
    .woocommerce-MyAccount-navigation ul {
        padding-left: 0;
    }
    .woocommerce-MyAccount-navigation ul li {
        display: block;
    }
}

@media (max-width: 767px) {
    .table-responsive>.table>tbody>tr>td,
    .table-responsive>.table>tbody>tr>th,
    .table-responsive>.table>tfoot>tr>td,
    .table-responsive>.table>tfoot>tr>th,
    .table-responsive>.table>thead>tr>td,
    .table-responsive>.table>thead>tr>th {
        overflow: hidden;
        text-overflow: ellipsis;
    }
	
	#header_menu_toggler > ul > li:nth-child(9) {
    display: none;
    visibility: hidden;
		
}
	#header_menu_toggler > ul > li.sign-up-item{
		border-bottom: 0 !important;
	}
}

@media (max-width: 655px) {
    .course_table tr td.number.number-visible.title, .course_table tr td.title {
        padding-left: 20px;
        display: block;
        width: 100%;
    }
    .course_table tr td.stm_badge {
        display: block;
        width: 100%;
        text-align: left;
    }
    .course_table tr td .meta {
        padding-left: 12px;
    }
    .course_table tr td.stm_badge .badge_unit {
        margin-left: 15px;
    }
    .woocommerce-message {
        padding-right: 26px;
    }
    .woocommerce-message .button {
        position: static;
        float: none;
        display: block;
    }
    .woocommerce-message .button:after {
        display: none;
    }
    .shop_table > tbody > tr td.actions {
        padding-left: 15px;
        padding-right: 15px;
    }
    .woocommerce .shop_table.cart .coupon .button {
        display: block;
        margin-top: 15px;
    }
    .woocommerce .shop_table.cart .coupon {
        float: none;
        margin-bottom: 30px;
    }
    .woocommerce .shop_table.cart .button.update-cart {
        float: none;
        margin-bottom: 15px;
    }
}

.tp-caption .icon_in_btn {
    text-align: center !important;
}

@media (max-width: 991px){
    .overflowed_content .wpb_column .vc_column-inner{
        margin-top: 0 !important;
    }
}

body .vc_row[data-vc-full-width] {
    overflow: visible;
}
body .vc_row[data-vc-full-width].vc_parallax {
    overflow: hidden;
}

.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3em
}
.woocommerce-product-gallery figure {
    margin: 0
}
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 25%;
    display: inline-block
}
.woocommerce-product-gallery .flex-control-thumbs li {
    list-style: none;
    float: left;
    cursor: pointer
}
.woocommerce-product-gallery .flex-control-thumbs img {
    opacity: .5
}
.woocommerce-product-gallery .flex-control-thumbs img.flex-active, .woocommerce-product-gallery .flex-control-thumbs img:hover {
    opacity: 1
}
.woocommerce-product-gallery img {
    display: block
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
    width: 33.3333%
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 25%
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 20%
}
.woocommerce-product-gallery__trigger {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 99
}
ol.flex-control-nav.flex-control-thumbs {
    padding-left: 0px;
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 20%;
}
.woocommerce-product-gallery__trigger {
    right: inherit;
    left: .5em;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    position: absolute;
    top: .5em;
    right: .5em;
    font-size: 2em;
    z-index: 9;
    width: 36px;
    height: 36px;
    background: #fff;
    text-indent: -9999px;
    border-radius: 100%;
    box-sizing: content-box;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border: 2px solid #000;
    border-radius: 100%;
    position: absolute;
    top: 9px;
    left: 9px;
    box-sizing: content-box;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after {
    content: "";
    display: block;
    width: 2px;
    height: 8px;
    background: #000;
    border-radius: 6px;
    position: absolute;
    top: 19px;
    left: 22px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: content-box;
}


/* Woo My Account Tabs*/
.woocommerce-account .woocommerce-MyAccount-navigation {
    display: table;
    float: none;
    width: 100%; }
.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
}
.woocommerce-MyAccount-navigation ul {
    display: table !important;
    table-layout: fixed;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 30px; }
.woocommerce-MyAccount-navigation  ul > li {
    display: table-cell; }
.woocommerce-MyAccount-navigation  ul > li > a {
    display: block;
    padding: 12px 20px;
    background-color: #457992;
    border: 0;
    border-left: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;}
.woocommerce-MyAccount-navigation  ul > li.is-active a,
.woocommerce-MyAccount-navigation  ul > li a:hover,
.woocommerce-MyAccount-navigation  ul > li a:focus {
    background-color: #f0f2f5;
    color: #457992; }
.woocommerce div.product form.cart .variations td.label {
    display: none;
}
.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3em
}
.woocommerce-product-gallery figure {
    margin: 0
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    z-index: 9 !important;
}
.stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_price .price h5 {
    font-weight: normal;
}
.widget_stm_recent_posts span.h6 {
    display: inline !important;
}
.widget_stm_recent_posts .cats_w {
    margin-left: 83px;
}